.hero-banner-container.sg-Carousel{margin:0;width:auto}
.hero-banner-container.sg-Carousel .sg-Carousel-item{display:flex;flex-direction:column;margin:0}
.hero-banner-container.sg-Carousel .sg-Carousel-item .hero-banner-img{background-size:cover;background-repeat:no-repeat;background-position:6%;height:16em}
.hero-banner-container.sg-Carousel .sg-Carousel-item .hero-text-container{display:flex;align-items:center;height:16em}
.hero-banner-container.sg-Carousel .sg-Carousel-item .hero-text-container .hero-banner-text{padding:2rem;width:100%}
.hero-banner-container.sg-Carousel .sg-Carousel-item .hero-text-container .hero-banner-text h1{margin-bottom:0}
.hero-banner-container.sg-Carousel .sg-Carousel-item .hero-text-container .hero-banner-text h2{margin-top:16px}
@media only screen and (min-width:950px){.hero-banner-container.sg-Carousel .sg-Carousel-item .hero-text-container .hero-banner-text{width:80%}
}
.hero-banner-container.sg-Carousel .slick-dots{top:-3em}
.hero-banner-container.sg-Carousel .slick-dots li button:before{color:#fff;font-size:30px}
.hero-banner-container.sg-Carousel .slick-dots li button:hover:not(.is-disabled),.hero-banner-container.sg-Carousel .slick-dots li button:active:not(.is-disabled),.hero-banner-container.sg-Carousel .slick-dots li button:focus:not(.is-disabled){border:0;background-color:transparent}
@media only screen and (min-width:700px){.hero-banner-container.sg-Carousel .sg-Carousel-item{flex-direction:row}
.hero-banner-container.sg-Carousel .sg-Carousel-item .hero-banner-img{flex:1;height:26em}
.hero-banner-container.sg-Carousel .sg-Carousel-item .hero-text-container{flex:1;height:26em}
}